<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by Ulrich Heiniger (Studer Professional Audio AG) -->
<Faders>
	<Fader>
		<Name>Fader</Name>
		<Attributes>
			<Attribute>
				<Name>Value</Name>
				<Type>long</Type>
			</Attribute>
		</Attributes>
	</Fader>
</Faders>
